# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'hyrb/version'

Gem::Specification.new do |spec|
  spec.name          = "hyrb"
  spec.version       = Hyrb::VERSION
  spec.authors       = ["Daniel Leavitt"]
  spec.email         = ["daniel.leavitt@gmail.com"]
  spec.description   = %q{Bootstrap HYFN Projects}
  spec.summary       = %q{Bootstrap HYFN Projects}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "hashie"
  spec.add_dependency "parallel"
  spec.add_dependency "thor_dleavitt"
  spec.add_dependency "activesupport"
  spec.add_dependency "hipchat-api"
  spec.add_dependency "octokit"
  spec.add_dependency "fog"
  spec.add_dependency "faraday"
  spec.add_dependency "google_doc_seed"
  spec.add_dependency "yaml_inventory", ">= 0.0.3"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"
end
